\frac{K(t)}{K_e(t)}= 
\begin{bmatrix}
	sin(\alpha)^2	&	sin(\alpha).cos(\alpha)	&	0	&	r_1.sin(\alpha)	&	-sin(\alpha)^2	&	-sin(\alpha).cos(\alpha)	&	0	&	r_2.sin(\alpha)	\\
	sin(\alpha).cos(\alpha)	&	cos(\alpha)^2	&	0	&	r_1.cos(\alpha)	&	-sin(\alpha).cos(\alpha)	&	-cos(\alpha)^2	&	0	&	r_2.cos(\alpha)	\\
	0	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	r_1.sin(\alpha)	&	r_1.cos(\alpha)	&	0	&	r_1^2	&	-r_1.sin(\alpha)	&	-r_1.cos(\alpha)	&	0	&	r_1.r_2	\\
	-sin(\alpha)^2	&	-sin(\alpha).cos(\alpha)	&	0	&	-r_1.sin(\alpha)	&	sin(\alpha)^2	&	sin(\alpha).cos(\alpha)	&	0	&	-r_2.sin(\alpha)	\\
	-sin(\alpha).cos(\alpha)	&	-cos(\alpha)^2	&	0	&	-r_1.cos(\alpha)	&	sin(\alpha).cos(\alpha)	&	cos(\alpha)^2	&	0	&	-r_2.cos(\alpha)	\\
	0	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	r_2.sin(\alpha)	&	r_2.cos(\alpha)	&	0	&	r_1.r_2	&	-r_2.sin(\alpha)	&	-r_2.cos(\alpha)	&	0	&	r_2^2	\\
\end{bmatrix}¶
M =
\begin{bmatrix}
	m_1	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	0	&	m_1	&	0	&	0	&	0	&	0	&	0	&	0	\\
	0	&	0	&	I_{11}	&	0	&	0	&	0	&	0	&	0	\\
	0	&	0	&	0	&	I_{12}	&	0	&	0	&	0	&	0	\\
	0	&	0	&	0	&	0	&	m_2	&	0	&	0	&	0	\\
	0	&	0	&	0	&	0	&	0	&	m_2	&	0	&	0	\\
	0	&	0	&	0	&	0	&	0	&	0	&	I_{22}	&	0	\\
	0	&	0	&	0	&	0	&	0	&	0	&	0	&	I_{21}	\\
\end{bmatrix} \\¶
Ks=
\begin{bmatrix}
	k_{x1}	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	0	&	k_{y1}	&	0	&	0	&	0	&	0	&	0	&	0	\\
	0	&	0	&	k_{\theta1}&	-k_{\theta1}	&	0	&	0	&	0	&	0	\\
	0	&	0	&	-k_{\theta1}	&	k_{\theta1}	&	0	&	0	&	0	&	0	\\
	0	&	0	&	0	&	0	&	k_{x1}	&	0	&	0	&	0	\\
	0	&	0	&	0	&	0	&	0	&	k_{y1}	&	0	&	0	\\
	0	&	0	&	0	&	0	&	0	&	0	&	k_{\theta2}	&	-k_{\theta2}	\\
	0	&	0	&	0	&	0	&	0	&	0	&	-k_{\theta2}	&	k_{\theta2}	\\
\end{bmatrix}¶
C = \eta M+\beta K_{mean}¶
$\delta_i(t)=(x_1-x_2)sin(\alpha)+(y_1-y_2)cos(\alpha)+\theta_{12}r_{b1}+\theta_{21}r_{b2}$ and $r_{bij}$ the base radius of pinions, $K_e$ is the varying meshing stiffness, mass $m_i = \pi r^2_{i}\rho$ for both pinions, and $I_{ij} = \frac{1}{2}m_{ij}r_{ij}^2$ for pinions and input/output inertia.¶
$\delta_i(t)=(x_1-x_2)sin(\alpha)+(y_1-y_2)cos(\alpha)+\theta_{12}r_{b1}+\theta_{21}r_{b2}$
$r_{bij}$ the base radius of pinions
$K_e$ is the varying meshing stiffness
mass $m_i = \pi r^2_{i}\rho$ for both pinions
$I_{ij} = \frac{1}{2}m_{ij}r_{ij}^2$ for pinions and input/output inertia
¶
$\delta_i(t)=(x_1-x_2)sin(\alpha)+(y_1-y_2)cos(\alpha)+\theta_{12}r_{b1}+\theta_{21}r_{b2}$  \\
$r_{bij}$ the base radius of pinions \\
$K_e$ is the varying meshing stiffness mass \\
$m_i = \pi r^2_{i}\rho$ for both pinions \\
$I_{ij} = \frac{1}{2}m_{ij}r_{ij}^2$ for pinions and input/output inertia
¶
\begin{cases}
&\frac{\partial Ep_1}{\partial x_1}+\frac{d}{dt}\left(\frac{\partial Ec_1}{\partial \dot{x}_1}\right)=m_1\ddot{x}_1+k_{x1}x_1+sin(\alpha)K_e(t)\delta _1(t)=0 \\
&\frac{\partial Ep_1}{\partial y_1}+\frac{d}{dt}\left(\frac{\partial Ec_1}{\partial \dot{y}_1}\right)=m_1\ddot{y}_1+k_{y1}y_1+cos(\alpha)K_e(t)\delta _1(t)=0 \\
&\frac{\partial Ep_1}{\partial \theta_{11}}+\frac{d}{dt}\left(\frac{\partial Ec_1}{\partial \dot{\theta}_{11}}\right)=I_{11}\ddot{\theta}_{11}+k_{\theta 1}(\theta_{11}-\theta_{12})=Cm \\
&\frac{\partial Ep_1}{\partial \theta_{12}}+\frac{d}{dt}\left(\frac{\partial Ec_1}{\partial \dot{\theta}_{12}}\right)=I_{12}\ddot{\theta}_{12}+k_{\theta 1}(\theta_{12}-\theta_{11})+K_e(t)r_{b12}\delta_1(t)=0 \\

&\frac{\partial Ep_1}{\partial x_2}+\frac{d}{dt}\left(\frac{\partial Ec_2}{\partial \dot{x}_2}\right)=m_2\ddot{x}_2+k_{x2}x_2-sin(\alpha)K_e(t)\delta _1(t)=0 \\
&\frac{\partial Ep_1}{\partial y_2}+\frac{d}{dt}\left(\frac{\partial Ec_2}{\partial \dot{y}_2}\right)=m_2\ddot{y}_2+k_{y2}y_2-cos(\alpha)K_e(t)\delta _1(t)=0 \\
&\frac{\partial Ep_1}{\partial \theta_{22}}+\frac{d}{dt}\left(\frac{\partial Ec_2}{\partial \dot{\theta}_{22}}\right)=I_{22}\ddot{\theta}_{22}-k_{\theta 2}(\theta_{21}-\theta_{22})=-Cr \\
&\frac{\partial Ep_1}{\partial \theta_{21}}+\frac{d}{dt}\left(\frac{\partial Ec_2}{\partial \dot{\theta}_{21}}\right)=I_{21}\ddot{\theta}_{21}-k_{\theta 2}(\theta_{21}-\theta_{22})+K_e(t)r_{b21}\delta_1(t)=0
\end{cases}¶
With $\delta_i(t)=(x_1-x_2)sin(\alpha)+(y_1-y_2)cos(\alpha)+\theta_{12}r_{b1}+\theta_{21}r_{b2}$ and $r_{bij}$ the base radius of pinions, $K_e$ is the varying meshing stiffness, mass $m_i = \pi r^2_{i}\rho$ for both pinions, and $I_{ij} = \frac{1}{2}m_{ij}r_{ij}^2$ for pinions and input/output inertia.¶
With $\delta_i(t)=(x_1-x_2)sin(\alpha)+(y_1-y_2)cos(\alpha)+\theta_{12}r_{b1}+\theta_{21}r_{b2}$ and $r_{bij}$ the base radius of pinions, $K_e$ is the varying meshing stiffness, mass $m_i = \pi r^2_{i}\rho$ for both pinions, and $I_{ij} = \frac{1}{2}m_{ij}r_{ij}^2$ for pinions and input/output inertia.
¶
\noindent $\delta_i(t)=(x_1-x_2)sin(\alpha)+(y_1-y_2)cos(\alpha)+\theta_{12}r_{b1}+\theta_{21}r_{b2}$ and $r_{bij}$ the base radius of pinions, $K_e$ is the varying meshing stiffness, mass $m_i = \pi r^2_{i}\rho$ for both pinions, and $I_{ij} = \frac{1}{2}m_{ij}r_{ij}^2$ for pinions and input/output inertia.
¶
[M]\{\ddot{q}\}+C\{\dot{q}\}+([Ks]+[K(t)])\{q\}=\{F_0\} \\
\{q\}=\{x_1,y_1,\theta_{11},\theta_{12},x_2,y_2,\theta_{22},\theta_{21}\}¶
\begin{equation*}
[M]\{\ddot{q}\}+C\{\dot{q}\}+([Ks]+[K(t)])\{q\}=\{F_0\} \\
\{q\}=\{x_1,y_1,\theta_{11},\theta_{12},x_2,y_2,\theta_{22},\theta_{21}\}
\end{equation*}¶
\begin{equation*}
&[M]\{\ddot{q}\}+C\{\dot{q}\}+([Ks]+[K(t)])\{q\}=\{F_0\} \\
&\{q\}=\{x_1,y_1,\theta_{11},\theta_{12},x_2,y_2,\theta_{22},\theta_{21}\}
\end{equation*}¶
\begin{equation*} &[M]{\ddot{q}}+C{\dot{q}}+([Ks]+[K(t)]){q}={F_0} \ &{q}={x_1,y_1,\theta_{11},\theta_{12},x_2,y_2,\theta_{22},\theta_{21}} \end{equation*}
¶
[M]{\ddot{q}}+C{\dot{q}}+([Ks]+[K(t)]){q}={F_0} \\
{q}={x_1,y_1,\theta_{11},\theta_{12},x_2,y_2,\theta_{22},\theta_{21}}
¶
\noindent[M]{\ddot{q}}+C{\dot{q}}+([Ks]+[K(t)]){q}={F_0} \\
{q}={x_1,y_1,\theta_{11},\theta_{12},x_2,y_2,\theta_{22},\theta_{21}}
¶
M =
\begin{bmatrix}
	m_1	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	0	&	m_1	&	0	&	0	&	0	&	0	&	0	&	0	\\
	0	&	0	&	I_{11}	&	0	&	0	&	0	&	0	&	0	\\
	0	&	0	&	0	&	I_{12}	&	0	&	0	&	0	&	0	\\
	0	&	0	&	0	&	0	&	m_2	&	0	&	0	&	0	\\
	0	&	0	&	0	&	0	&	0	&	m_2	&	0	&	0	\\
	0	&	0	&	0	&	0	&	0	&	0	&	I_{22}	&	0	\\
	0	&	0	&	0	&	0	&	0	&	0	&	0	&	I_{21}	\\
\end{bmatrix} \\¶
\frac{K(t)}{K_e(t)}= 
\begin{bmatrix}
	sin(\alpha)^2	&	sin(\alpha).cos(\alpha)	&	0	&	r_1.sin(\alpha)	&	-sin(\alpha)^2	&	-sin(\alpha).cos(\alpha)	&	0	&	r_2.sin(\alpha)	\\
	sin(\alpha).cos(\alpha)	&	cos(\alpha)^2	&	0	&	r_1.cos(\alpha)	&	-sin(\alpha).cos(\alpha)	&	-cos(\alpha)^2	&	0	&	r_2.cos(\alpha)	\\
	0	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	r_1.sin(\alpha)	&	r_1.cos(\alpha)	&	0	&	r_1^2	&	-r_1.sin(\alpha)	&	-r_1.cos(\alpha)	&	0	&	r_1.r_2	\\
	-sin(\alpha)^2	&	-sin(\alpha).cos(\alpha)	&	0	&	-r_1.sin(\alpha)	&	sin(\alpha)^2	&	sin(\alpha).cos(\alpha)	&	0	&	-r_2.sin(\alpha)	\\
	-sin(\alpha).cos(\alpha)	&	-cos(\alpha)^2	&	0	&	-r_1.cos(\alpha)	&	sin(\alpha).cos(\alpha)	&	cos(\alpha)^2	&	0	&	-r_2.cos(\alpha)	\\
	0	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	r_2.sin(\alpha)	&	r_2.cos(\alpha)	&	0	&	r_1.r_2	&	-r_2.sin(\alpha)	&	-r_2.cos(\alpha)	&	0	&	r_2^2	\\
\end{bmatrix}¶
Ks=
\begin{bmatrix}
	k_{x1}	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	0	&	k_{y1}	&	0	&	0	&	0	&	0	&	0	&	0	\\
	0	&	0	&	k_{\theta1}&	-k_{\theta1}	&	0	&	0	&	0	&	0	\\
	0	&	0	&	-k_{\theta1}	&	k_{\theta1}	&	0	&	0	&	0	&	0	\\
	0	&	0	&	0	&	0	&	k_{x1}	&	0	&	0	&	0	\\
	0	&	0	&	0	&	0	&	0	&	k_{y1}	&	0	&	0	\\
	0	&	0	&	0	&	0	&	0	&	0	&	k_{\theta2}	&	-k_{\theta2}	\\
	0	&	0	&	0	&	0	&	0	&	0	&	-k_{\theta2}	&	k_{\theta2}	\\
\end{bmatrix}¶
\frac{K(t)}=K_e(t) 
\begin{bmatrix}
	sin(\alpha)^2	&	sin(\alpha).cos(\alpha)	&	0	&	r_1.sin(\alpha)	&	-sin(\alpha)^2	&	-sin(\alpha).cos(\alpha)	&	0	&	r_2.sin(\alpha)	\\
	sin(\alpha).cos(\alpha)	&	cos(\alpha)^2	&	0	&	r_1.cos(\alpha)	&	-sin(\alpha).cos(\alpha)	&	-cos(\alpha)^2	&	0	&	r_2.cos(\alpha)	\\
	0	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	r_1.sin(\alpha)	&	r_1.cos(\alpha)	&	0	&	r_1^2	&	-r_1.sin(\alpha)	&	-r_1.cos(\alpha)	&	0	&	r_1.r_2	\\
	-sin(\alpha)^2	&	-sin(\alpha).cos(\alpha)	&	0	&	-r_1.sin(\alpha)	&	sin(\alpha)^2	&	sin(\alpha).cos(\alpha)	&	0	&	-r_2.sin(\alpha)	\\
	-sin(\alpha).cos(\alpha)	&	-cos(\alpha)^2	&	0	&	-r_1.cos(\alpha)	&	sin(\alpha).cos(\alpha)	&	cos(\alpha)^2	&	0	&	-r_2.cos(\alpha)	\\
	0	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	r_2.sin(\alpha)	&	r_2.cos(\alpha)	&	0	&	r_1.r_2	&	-r_2.sin(\alpha)	&	-r_2.cos(\alpha)	&	0	&	r_2^2	\\
\end{bmatrix}¶
K(t)=K_e(t) 
\begin{bmatrix}
	sin(\alpha)^2	&	sin(\alpha).cos(\alpha)	&	0	&	r_1.sin(\alpha)	&	-sin(\alpha)^2	&	-sin(\alpha).cos(\alpha)	&	0	&	r_2.sin(\alpha)	\\
	sin(\alpha).cos(\alpha)	&	cos(\alpha)^2	&	0	&	r_1.cos(\alpha)	&	-sin(\alpha).cos(\alpha)	&	-cos(\alpha)^2	&	0	&	r_2.cos(\alpha)	\\
	0	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	r_1.sin(\alpha)	&	r_1.cos(\alpha)	&	0	&	r_1^2	&	-r_1.sin(\alpha)	&	-r_1.cos(\alpha)	&	0	&	r_1.r_2	\\
	-sin(\alpha)^2	&	-sin(\alpha).cos(\alpha)	&	0	&	-r_1.sin(\alpha)	&	sin(\alpha)^2	&	sin(\alpha).cos(\alpha)	&	0	&	-r_2.sin(\alpha)	\\
	-sin(\alpha).cos(\alpha)	&	-cos(\alpha)^2	&	0	&	-r_1.cos(\alpha)	&	sin(\alpha).cos(\alpha)	&	cos(\alpha)^2	&	0	&	-r_2.cos(\alpha)	\\
	0	&	0	&	0	&	0	&	0	&	0	&	0	&	0	\\
	r_2.sin(\alpha)	&	r_2.cos(\alpha)	&	0	&	r_1.r_2	&	-r_2.sin(\alpha)	&	-r_2.cos(\alpha)	&	0	&	r_2^2	\\
\end{bmatrix}¶
C = \eta M+\beta K_{mean}¶
\noindent[M]\ddot{q}+C\dot{q}+([Ks]+[K(t)]){q}={F_0} \\
{q}={x_1,y_1,\theta_{11},\theta_{12},x_2,y_2,\theta_{22},\theta_{21}}
¶
\noindent \[M\]\ddot{q}+\[C\]\dot{q}+(\[Ks\]+\[K(t)\]){q}={F_0} \\
{q}={x_1,y_1,\theta_{11},\theta_{12},x_2,y_2,\theta_{22},\theta_{21}}
¶
{q}={x_1,y_1,\theta_{11},\theta_{12},x_2,y_2,\theta_{22},\theta_{21}}
¶
\left[M \right]\ddot{q} + \left[C \right]\dot{q} + (\left[Ks \right]+\left[K(t) \right])q = \left\{F_0 \right\}¶
\varepsilon = \frac{RMS-RMS_{mean}}{RMS_{mean}}\times 100¶